/global-meta
const url = 'https://api.quantcdn.io/v1/global-meta?quant_type=content';const options = { method: 'GET', headers: { 'Quant-Customer': 'example', 'Quant-Project': 'example', 'Quant-Token': '<Quant-Token>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.quantcdn.io/v1/global-meta?quant_type=content' \ --header 'Quant-Customer: example' \ --header 'Quant-Project: example' \ --header 'Quant-Token: <Quant-Token>'Returns a list of published assets
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”The customer account name
The project machine name
Optionally limit to a single URL
Query Parameters
Section titled “Query Parameters”Filter by asset type
Filter by published state
Filter by deleted state
Responses
Section titled “Responses”Okay
object
object
object
Last modified date
object
The relative URL of the asset
The type of asset
The sequence number
If the asset is published
The identifier for the published revision
Unique hash of the asset
Content length of the asset
The number of revisions that have been added
The latest revision id
If the underlying file for this revision has been deleted
The time the file was deleted
The file MD5
The revision number
Unix timestamp
The number of assets Quant knows about
The total number of pages required to return all data
The current page
The number of meta records per page
Indicates if too many results were found and query should be refined
Example
{ "total_records": 1000, "total_pages": 1, "page": 1, "page_size": 10, "refine_search": false}Noop
